« BIOS パスワードをうっかり忘れたときに設定を解除する方法 - How to reset forgotten BIOS Passwrod ? | トップページ | 簡単便利!おすすめ Linux バイナリエディタ - vi で手軽にバイナリ編集 »

深刻な脆弱性を修正した WordPress 4.2.2 リリース

深刻な脆弱性を修正した WordPress 4.2.2 リリース

概要

広く利用されいるコンテンツマネジメントシステム(CMS)である WordPress に複数の深刻な脆弱性を修正した WordPress 4.2.2 がリリースされました。

修正された脆弱性

  • デフォルトテーマで利用されるアイコンフォントパッケージ「Genericons」に見つかったクロスサイトスクリプティング(XSS)の脆弱性
  • コメント機能に見つかったクロスサイトスクリプティング(XSS)の脆弱性(CVE-2015-3440)

WordPress のバージョン確認方法

WordPress のバージョンアップ方法

スポンサーリンク

« BIOS パスワードをうっかり忘れたときに設定を解除する方法 - How to reset forgotten BIOS Passwrod ? | トップページ | 簡単便利!おすすめ Linux バイナリエディタ - vi で手軽にバイナリ編集 »

Linux」カテゴリの記事

セキュリティ(Security)」カテゴリの記事

トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/503138/61554995

この記事へのトラックバック一覧です: 深刻な脆弱性を修正した WordPress 4.2.2 リリース:

« BIOS パスワードをうっかり忘れたときに設定を解除する方法 - How to reset forgotten BIOS Passwrod ? | トップページ | 簡単便利!おすすめ Linux バイナリエディタ - vi で手軽にバイナリ編集 »

記事一覧

スポンサードリンク


Twitter


無料ブログはココログ

ブログ検索